{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cheese/cheese",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cheese_cheese_h",
            "desc": "测试 cheese 命令的帮助选项"
        },
        {
            "name": "test_cheese_cheese_help_all",
            "desc": "测试 cheese 命令的显示所有帮助选项"
        },
        {
            "name": "test_cheese_cheese_help_gapplication",
            "desc": "测试 cheese 命令的显示 GApplication 帮助选项"
        },
        {
            "name": "test_cheese_cheese_help_gtk",
            "desc": "测试 cheese 命令的显示 GTK+ 帮助选项"
        },
        {
            "name": "test_cheese_cheese_w",
            "desc": "测试 cheese 命令的宽模式启动"
        },
        {
            "name": "test_cheese_cheese_d_device",
            "desc": "测试 cheese 命令的指定设备作为摄像头"
        },
        {
            "name": "test_cheese_cheese_v",
            "desc": "测试 cheese 命令的版本信息输出"
        },
        {
            "name": "test_cheese_cheese_f",
            "desc": "测试 cheese 命令的全屏模式启动"
        },
        {
            "name": "test_cheese_cheese_display_display",
            "desc": "测试 cheese 命令的指定 X 显示"
        },
        {
            "name": "test_cheese_function_capture",
            "desc": "测试 cheese 命令的拍照功能"
        }
    ]
}